<template>
  <el-bus-crud v-bind="tableConfig" />
</template>

<script>
import { goodsMarkUpConfig } from '@/utils/mark-up-config'

export default {
  data() {
    return {
      tableConfig: {
        url: 'flower/api/flower/markup/sp/list/platform',
        newUrl: 'flower/api/flower/markup/sp/list/save/platform',
        editUrl: 'flower/api/flower/markup/sp/list/save/platform',
        hasDelete: false,
        hasNew: false,
        ...goodsMarkUpConfig(this.$route, this.$createElement),
      },
    }
  },
  head() {
    return {
      title: '合伙人加价-商品',
    }
  },
}
</script>

<style lang="scss" scoped></style>
